Subject: Energy Farm Project - Bloomfield, New Mexico
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 26 Feb 2001 14:38:40 -0800 (PST)

Kevin,

I want to take a few minutes to say that it was a pleasure to meet you last
week in Bloomfield and to thank you for taking the time from your busy
schedule to attend the meeting.  I sincerely appreciate your support at the
meeting and your comments helped a great deal in clarifying some of the
concerns.

I know you and Rick Moore are working together and trust that you can
finalize issues as soon as possible.

Thank you again for your time and support and I look forward to seeing you
again (in a better atmosphere).

Brian O'Hare
Consultant to Ameramex Energy Group, Inc.